.banner{
	width:100%;
	height:300px;
	margin:0 auto;
	background:url(../img/banner_zs.jpg) center no-repeat;
}
.baike_co{
	margin:0 auto;
	text-align: center;
	overflow: hidden;
	padding-bottom: 90px;
}
.baike_right{
	width:990px;
	float: right;
	padding-top:80px;
	text-align: left;
}
.baike_co_l{
	padding-top:50px;
	border-bottom: 1px dashed #CCCCCC;
}
.baike_co_l span{
	display: block;
	padding-top:20px;
	font-size: 14px;
	color: #666666;
}
.baike_co_l p{
	display: block;
	padding-top:20px;
	line-height: 30px;
	text-align: justify;
	padding-bottom: 50px;
}
